/* CSS file */

#user-form #blox-logo {background:#5071A0 url(../../images/_site/navasota-logo2.jpg) no-repeat scroll 0 -3px;
height:190px;
margin:0;
width:100%;
text-indent: 3012px;
}


#user-form #blox-logo h1 {display: none;}

#user-form #blox-logo h3 {display: none;}
#user-form h1.heading {border:0;border-bottom:2px solid #1E4065;line-height:125%;font:bold 18px/150% arial,helvetica,sans-serif;padding:5px;margin:0;height:auto;width:100%;margin-bottom:5px;padding-left:0}

/* #blox-header h1 {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#5071A0 url(../../images/_site/navasota-logo2.jpg) no-repeat scroll 0 0;
bottom:0px;
display:block;
float:left;
height:120px;
position:absolute;
width:545px;
}*/


#blox-header {
background-color:#5071A0;
float:left;
height:230px;
overflow:hidden;
padding:13px 0 0;
position:relative;
width:100%;
}




#weather-bug #temp {
color:#FFF;
font-size:18px;
font-weight:bold;
}


#weather-bug #temp a:link {
color:#FFF;
text-decoration:none;
}

#weather-bug #temp a:hover {
color:#FFFF00;
text-decoration:none;
}



#weather-bug #conditions {
color:#FFF;
}

#weather-bug #conditions a:link {
color:#FFF;
text-decoration:none;
}

#weather-bug #conditions a:hover {
color:#FFFF00;
text-decoration:none;
}



#blox-header-search {
bottom:9px;
color:#FFF;
position:absolute;
right:5px;
}

#blox-header-search a {
color:#333333;
}



#index-section-title {
background:#5071A0 none repeat scroll 0 0;
}

/*muiltimedia fix*/
.container_16 .grid_13 .blox-multimedia-text {width:200px;}

/*right column tab fix*/
#blox-right-col #blox-body-nav,#blox-right-col  #blox-body-nav li a,#blox-right-col  #blox-body-nav li a span,#blox-right-col  .universal-tabs .tabs-container a,#blox-right-col  .universal-tabs .tabs-container a span,#blox-right-col  .tabset a,#blox-right-col  .tabset a span {padding:3px;}


/* NEW UI - Template update July 2010 */
.mega-bg {
background:url(../../images/_site/featured-stories-bg.gif)repeat scroll 0 0 #788196;
}
.container_16 .grid_10 {
width:700px;
}

/* Added 9-14-10 MLB */
#leaderboard-top {position:relative;
text-align:center;
z-index:200;}

#blox-header h1 {-moz-background-inline-policy:continuous;
background:url(../../images/_site/navasota-logo2.jpg) no-repeat scroll 0 0 #5071A0;
bottom:0;
display:block;
float:left;
height:180px;
position:absolute;
width:792px;}

ul.show-empty {width:958px; height:24px}

#header-icons {
position:relative;
left:785px;
top:10px;
width:200px;}

#header-icons img {float:left; margin-right:7px; border:none;}


#blox-user-panel {
margin:0 10px 0 auto;
}

/*ara-online features fix*/
.container_16 .grid_3 .ofm-down, .container_16 .grid_3 .ofm-up {margin-right:4px;}
.container_16 #blox-right-col.grid_3 #online-features-menu a.level-one, .container_16 #blox-right-col.grid_3 .small #online-features-menu a.level-one {
font-size:11px;
line-height:14px;
margin-left:5px;
}
#blox-left-col #blox-index .online-features-promo-block{width:245px;}

.blox-ticker-container UL.newsticker A {padding-left:5px; padding-right:5px;}

/*added by spiro for ticket 486388*/
.blox-ticker-container .title-flag {
    float: left;
    font-size: 22px;
    margin: 5px 3px 0;
    width: auto;
}

/* added by spiro for ticket 486388 */
.blox-ticker-container .title-flag {font-weight:bold}

.moreInfo {
    background: none repeat scroll 0 0 #547C9D;
    border-radius: 8px 8px 8px 8px;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 25px;
    padding: 2px;
    text-align: center;
    width: 100px;
}

#tncms-block-196048 img {width:160px;}

/* added by jmjh for ticket 513176 */
#nav-container-feat-business {
display: none;
}

/*
#tntracking
Customized by : Spiro
Date : 8/1/12
CRM : 514176
Unfuddle : 2367
Description : Bogus CSS fix until permanent fix is out
*/
#tab-map .primary.location .driving.directions {
position: absolute;
right: 2px;
top: 12px;
}

/*Matt #529250*/
#expandable-large-img{
display:inline!important;}


/* Mega Nav Migration BC sep 2014*/

ul.navigation .ui-icon {background-image: url("../../../../components/core_external_jqueryui/resources/images/ui-icons_ffffff_256x240.png");}
.footer-section-block.custom-footer-block {
float: left;
margin-top: 224px !important;
margin-right: 0px !important;
margin-left: -136px !important;
}
.ui-icon-circle-triangle-s { background-position: -64px -15px;}
.ui-icon-circle-triangle-n {background-position:0px -15px}


ul.navigation,ul.navigation > li {background-color: #788196 !important;}
ul.navigation > li.nav-right > a{font-weight: bold;}
ul.navigation > li:hover, ul.navigation > li.current-section{background-color: #535c6f !important;}

ul.navigation.mega .mega-nav-container.unmega ul li > a{color: #666;}
   ul.navigation.mega .mega-nav-container.unmega ul li:hover{background-color: #9baebf;}
ul.navigation.mega .mega-nav-container.unmega ul li:hover > a{color:#e0e8ef; text-decoration:none;}
ul.navigation.mega .mega-nav-container.unmega ul li > a:hover{color:#e0e8efF; text-decoration:none;}
ul.navigation.mega .mega-nav-container.unmega ul{background-color: #bcc7d1;}
/*---  end BC ---*/